<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodemb	= $exp['0'];
$nourut	= $exp['1'];

mysql_query("DELETE FROM jurmbr WHERE kode_mb= '$kodemb' AND no_urut='$nourut'");
?>